Bug 14586 - Update 3.18 Koha team with new release maintainers
Summary: Update 3.18 Koha team with new release maintainers
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: 3.18
Hardware: All All
: P5 - low trivial (vote)
Target Milestone: ---
Assignee: Nicole C. Engard
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-22 06:42 UTC by Liz Rea
Modified: 2016-12-05 21:22 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
[3.18.x] Bug 14586 - Update about page with new 3.18 release team (1.57 KB, patch)
2015-07-22 06:45 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 14586 - Update about page with new 3.18 release team (1.61 KB, patch)
2015-07-28 08:25 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 14586 - Update about page with new 3.18 release team (1.68 KB, patch)
2015-08-05 09:01 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Liz Rea 2015-07-22 06:42:10 UTC
Slightly selfish, but the release maintainers on the about page don't list the current release maintainers.
Comment 1 Katrin Fischer 2015-07-22 06:45:32 UTC
They are listed correctly with the 3.22 release team in master :)
Comment 2 Liz Rea 2015-07-22 06:45:56 UTC Comment hidden (obsolete)
Comment 3 Liz Rea 2015-07-22 06:46:38 UTC
Hehe yeah, only for 3.18.x :)
Comment 4 Mirko Tietgen 2015-07-28 08:25:17 UTC Comment hidden (obsolete)
Comment 5 Jonathan Druart 2015-08-05 09:01:00 UTC
Created attachment 41372 [details] [review]
Bug 14586 - Update about page with new 3.18 release team

To test:

Look at more -> about koha in the staff client, Koha team tab. It should list the correct names for the release maintainers.

Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 6 Liz Rea 2015-08-11 01:59:46 UTC
Pushed to 3.18.x, will be in 3.18.10.